Subject: Re: GUI apps through ssh
From: Mike <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2005 08:38:16 -0600

On Mon, 28 Feb 2005, artem_ave might have said:

> Hello,
> 
> I have Win 2000 machine running Cygwin (with X Server) and i'm trying to
> launch GUI apps from remote Solaris system via ssh (with -X option).
> Whatever DISPLAY I set in my ssh session it says:
> ... Xt error: Can't open display: ...
> 
> What am I doing wrong?

Do you have the local X server running?

start bash (double-click on the cygwin icon)
start x ($ startx)
make the ssh connection (ssh -X HOST)
try something graphic ($ xterm)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/